--- 
players: 
  0: 
    floodgate-900-0.z+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.z
      rate: 2526.0
      win: 20.0
      loss: 15.0
      last_modified: 2010-05-25 12:16:02 +09:00
      rating_group: 0
    Feliz_980X+3028879ab8d5c87dc023049fa5bb5c1a: 
      name: Feliz_980X
      rate: 2783.0
      win: 60.0
      loss: 18.0
      last_modified: 2010-05-18 18:14:33 +09:00
      rating_group: 0
    BGB+9c832fac0fc725f95aaaf15d6c595761: 
      name: BGB
      rate: 2369.0
      win: 12.0
      loss: 15.0
      last_modified: 2010-05-23 23:26:28 +09:00
      rating_group: 0
    narashogi-WCSC20_6c+1620b7b1233dfdb4ef892a42d59d8524: 
      name: narashogi-WCSC20_6c
      rate: 2288.0
      win: 75.0
      loss: 91.0
      last_modified: 2010-05-15 11:50:18 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2275.0
      win: 70.0
      loss: 83.0
      last_modified: 2010-05-23 21:15:03 +09:00
      rating_group: 0
    felizze980x1c+3dbe877fdac9b21adbab428da786d597: 
      name: felizze980x1c
      rate: 2662.0
      win: 40.0
      loss: 19.0
      last_modified: 2010-05-18 21:22:14 +09:00
      rating_group: 0
    bonasse_980X+4715007394735645cf12f7f67be55df1: 
      name: bonasse_980X
      rate: 2768.0
      win: 33.0
      loss: 8.0
      last_modified: 2010-05-14 18:49:09 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5482_1c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5482_1c
      rate: 2670.0
      win: 481.0
      loss: 156.0
      last_modified: 2010-05-25 23:40:46 +09:00
      rating_group: 0
    Blunder-WCSC20_4c+9885aa40f0d161b8ae21d2aa0e91d781: 
      name: Blunder-WCSC20_4c
      rate: 2459.0
      win: 348.0
      loss: 294.0
      last_modified: 2010-05-25 23:54:23 +09:00
      rating_group: 0
    Shueso+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso
      rate: 2823.0
      win: 33.0
      loss: 6.0
      last_modified: 2010-05-23 10:18:55 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2332.0
      win: 84.0
      loss: 85.0
      last_modified: 2010-05-22 03:21:06 +09:00
      rating_group: 0
    mattari_yuchan_SHUQI+30271633ba5960efbd98e207adc7e556: 
      name: mattari_yuchan_SHUQI
      rate: 1566.0
      win: 19.0
      loss: 38.0
      last_modified: 2010-05-25 22:51:05 +09:00
      rating_group: 0
    tohske2010+5eb1ff9ba54e6b0f0e9dd5e633783c64: 
      name: tohske2010
      rate: 1696.0
      win: 14.0
      loss: 18.0
      last_modified: 2010-05-12 19:20:25 +09:00
      rating_group: 0
    Blunder+7f861b812a8494625b86da734d9f353f: 
      name: Blunder
      rate: 2357.0
      win: 325.0
      loss: 286.0
      last_modified: 2010-05-25 23:54:19 +09:00
      rating_group: 0
    ninomai+5230cee1a86f4f6e5a75923d5e9d26ac: 
      name: ninomai
      rate: 2137.0
      win: 7.0
      loss: 17.0
      last_modified: 2010-05-24 13:18:23 +09:00
      rating_group: 0
    usa2007+0c6049789d5fa11db9785155258b93b5: 
      name: usa2007
      rate: 1600.0
      win: 41.0
      loss: 86.0
      last_modified: 2010-05-19 07:23:12 +09:00
      rating_group: 0
    bonasse2cwin32+4e58188ff528dea1eec738fffc0e118d: 
      name: bonasse2cwin32
      rate: 2390.0
      win: 37.0
      loss: 24.0
      last_modified: 2010-05-25 23:49:47 +09:00
      rating_group: 0
    mbx+2d1b5a820282d2dc88af79f511f60189: 
      name: mbx
      rate: 2027.0
      win: 4.0
      loss: 16.0
      last_modified: 2010-05-20 00:41:47 +09:00
      rating_group: 0
    story-human+b865367fc4c0845c0682bd466e6ebf4c: 
      name: story-human
      rate: 2241.0
      win: 9.0
      loss: 14.0
      last_modified: 2010-05-20 02:12:39 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 270.0
      loss: 366.0
      last_modified: 2010-05-25 23:54:19 +09:00
      rating_group: 0
    m.kagawa+264c664b812e710f021125ccd0f418ea: 
      name: m.kagawa
      rate: 2318.0
      win: 8.0
      loss: 9.0
      last_modified: 2010-05-20 03:23:10 +09:00
      rating_group: 0
    Bonanza_Feliz+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza_Feliz
      rate: 2538.0
      win: 375.0
      loss: 246.0
      last_modified: 2010-05-25 23:45:17 +09:00
      rating_group: 0
    smangu8086+99164f48bea577f6f0be5791e39698a1: 
      name: smangu8086
      rate: 2533.0
      win: 46.0
      loss: 27.0
      last_modified: 2010-05-25 20:07:05 +09:00
      rating_group: 0
    guuman2+b165c7a2a5cc37e7bc0f1ee558376607: 
      name: guuman2
      rate: 2507.0
      win: 47.0
      loss: 34.0
      last_modified: 2010-05-25 22:46:56 +09:00
      rating_group: 0
    inoue+81e444da892dad0ab65513bc802e96fa: 
      name: inoue
      rate: 1510.0
      win: 14.0
      loss: 23.0
      last_modified: 2010-05-25 23:30:44 +09:00
      rating_group: 0
    inaniwa_WCSC20+a2d40dfe79059bfd4682926ca5f23311: 
      name: inaniwa_WCSC20
      rate: 2481.0
      win: 13.0
      loss: 11.0
      last_modified: 2010-05-19 21:45:52 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2347.0
      win: 296.0
      loss: 305.0
      last_modified: 2010-05-25 23:51:00 +09:00
      rating_group: 0
    banazon4+4b97b5ad9d466de90e5d901c0557b21a: 
      name: banazon4
      rate: 2737.0
      win: 14.0
      loss: 6.0
      last_modified: 2010-05-18 18:14:33 +09:00
      rating_group: 0
    YssL_980X_1c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_980X_1c
      rate: 2393.0
      win: 72.0
      loss: 92.0
      last_modified: 2010-05-24 05:19:53 +09:00
      rating_group: 0
    felizze980x6c+3dbe877fdac9b21adbab428da786d597: 
      name: felizze980x6c
      rate: 2850.0
      win: 59.0
      loss: 13.0
      last_modified: 2010-05-22 09:55:44 +09:00
      rating_group: 0
    rdfirdfi+2d74a09ff7f43ddf01ea93daaa184d97: 
      name: rdfirdfi
      rate: 1976.0
      win: 269.0
      loss: 372.0
      last_modified: 2010-05-25 23:51:00 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2428.0
      win: 358.0
      loss: 302.0
      last_modified: 2010-05-25 23:49:47 +09:00
      rating_group: 0
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 1469.0
      win: 6.0
      loss: 11.0
      last_modified: 2010-05-20 19:05:54 +09:00
      rating_group: 0
    d01+7a20f652910f52810009811ae8ac484f: 
      name: d01
      rate: 2742.0
      win: 107.0
      loss: 35.0
      last_modified: 2010-05-25 23:54:23 +09:00
      rating_group: 0
    Gasyou_Atom-D510_2c4t+b29f849aafa476371d3bc54a12b27d43: 
      name: Gasyou_Atom-D510_2c4t
      rate: 1455.0
      win: 147.0
      loss: 510.0
      last_modified: 2010-05-25 23:30:44 +09:00
      rating_group: 0
    bana+4b97b5ad9d466de90e5d901c0557b21a: 
      name: bana
      rate: 2356.0
      win: 25.0
      loss: 35.0
      last_modified: 2010-05-25 23:45:17 +09:00
      rating_group: 0
    yuuchan_WCSC20_1c+cc9fbb0df8bb8de717ba373dd30dd5b7: 
      name: yuuchan_WCSC20_1c
      rate: 1409.0
      win: 49.0
      loss: 142.0
      last_modified: 2010-05-22 02:26:04 +09:00
      rating_group: 0
    sinbo+a786313d53ec8cb43c44d02de5aa9874: 
      name: sinbo
      rate: 2473.0
      win: 15.0
      loss: 11.0
      last_modified: 2010-05-18 09:45:57 +09:00
      rating_group: 0
    joshua+d1133275ee2118be63a577af759fc052: 
      name: joshua
      rate: 2512.0
      win: 17.0
      loss: 13.0
      last_modified: 2010-05-23 16:53:08 +09:00
      rating_group: 0
    YssL_opteron852_1c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_opteron852_1c
      rate: 2385.0
      win: 186.0
      loss: 170.0
      last_modified: 2010-05-20 12:27:36 +09:00
      rating_group: 0
    BONA-normal+2bc337183b6417e74e18155fec964f30: 
      name: BONA-normal
      rate: 2613.0
      win: 55.0
      loss: 25.0
      last_modified: 2010-05-24 17:51:42 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1464.0
      win: 103.0
      loss: 221.0
      last_modified: 2010-05-25 23:03:20 +09:00
      rating_group: 0
    feliz980x1c+4e58188ff528dea1eec738fffc0e118d: 
      name: feliz980x1c
      rate: 2572.0
      win: 11.0
      loss: 6.0
      last_modified: 2010-05-16 18:52:09 +09:00
      rating_group: 0
  999: 
    kim_human+50f6af7bc9303c07a653b3870c624f75: 
      name: kim_human
      rate: 0
      win: 2.0
      loss: 3.0
      last_modified: 2010-05-18 11:12:25 +09:00
      rating_group: 999
    dae-test+814395239e7425ff4332f2dfdfa5fc12: 
      name: dae-test
      rate: 0
      win: 0.0
      loss: 5.0
      last_modified: 2010-05-25 23:40:46 +09:00
      rating_group: 999
    bookoff_human+4e98b00512286d9fa300d99b4c244347: 
      name: bookoff_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-05-15 11:11:11 +09:00
      rating_group: 999
    bonasse1cwin32+4e58188ff528dea1eec738fffc0e118d: 
      name: bonasse1cwin32
      rate: 0
      win: 6.0
      loss: 6.0
      last_modified: 2010-05-15 22:57:58 +09:00
      rating_group: 999
    pochi+cf7e385ff46919c0b72f766090e3e3c1: 
      name: pochi
      rate: 0
      win: 2.0
      loss: 4.0
      last_modified: 2010-05-16 08:54:16 +09:00
      rating_group: 999
    Z+29078f1444810875f17dbdd443434246: 
      name: Z
      rate: 0
      win: 4.0
      loss: 4.0
      last_modified: 2010-05-12 19:30:24 +09:00
      rating_group: 999
    lpoi+7fd5bb275e1006fa6fc6515c452a117d: 
      name: lpoi
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-05-19 23:02:34 +09:00
      rating_group: 999
    0624+4999cb99a2bdc2b409359acc1b92e033: 
      name: "0624"
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-05-22 18:40:01 +09:00
      rating_group: 999
    Bona_Core_i5_750+115f89503138416a242f40fb7d7f338e: 
      name: Bona_Core_i5_750
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-05-16 07:40:18 +09:00
      rating_group: 999
    Shibaura_WCSC20_Core2E8400+1561992895ce7a94b224f244467315bc: 
      name: Shibaura_WCSC20_Core2E8400
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2010-05-22 13:46:56 +09:00
      rating_group: 999
    ponta_human+7e60efe5f0711950b8f54c1f63d5437e: 
      name: ponta_human
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2010-05-15 08:24:19 +09:00
      rating_group: 999
    mmm+c4efd5020cb49b9d3257ffa0fbccc0ae: 
      name: mmm
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2010-05-16 11:11:41 +09:00
      rating_group: 999
    irotawin+b1cf62c4c3a7c46f8d871e72d4abb03b: 
      name: irotawin
      rate: 0
      win: 2.0
      loss: 4.0
      last_modified: 2010-05-22 21:54:59 +09:00
      rating_group: 999
    imai+81dc9bdb52d04dc20036dbd8313ed055: 
      name: imai
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-05-22 11:50:15 +09:00
      rating_group: 999
    486DX+eb95e1f53f66a47dfa3d526f5100e058: 
      name: 486DX
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2010-05-15 14:12:36 +09:00
      rating_group: 999
    mbx+55aef7a6b8eed930ec6247529ff8db53: 
      name: mbx
      rate: 0
      win: 2.0
      loss: 6.0
      last_modified: 2010-05-21 00:28:28 +09:00
      rating_group: 999
    floodgate-900-o.k1+f661d77a39bc077e44cb6e99ff65fb19: 
      name: floodgate-900-o.k1
      rate: 0
      win: 11.0
      loss: 3.0
      last_modified: 2010-05-25 19:16:25 +09:00
      rating_group: 999
    Soho_Amano+c4b6bf3f82fff98f0e3f2fb9deb186af: 
      name: Soho_Amano
      rate: 0
      win: 8.0
      loss: 6.0
      last_modified: 2010-05-22 09:14:04 +09:00
      rating_group: 999
    ainama_human+8c249675aea6c3cbd91661bbae767ff1: 
      name: ainama_human
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2010-05-21 04:50:11 +09:00
      rating_group: 999
    irotawin+b656c72d7a0c875962d1e568fee9f4f2: 
      name: irotawin
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-05-21 12:16:18 +09:00
      rating_group: 999
    joshua+a9f1ec8b2b6d10d136b75f2f511f7355: 
      name: joshua
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-05-23 07:49:43 +09:00
      rating_group: 999
    bonnase6cwin32+4e58188ff528dea1eec738fffc0e118d: 
      name: bonnase6cwin32
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2010-05-15 12:49:35 +09:00
      rating_group: 999
    Bona_Core_i5_750+cc1486ba22e53f8cba09d0f263495b0f: 
      name: Bona_Core_i5_750
      rate: 0
      win: 8.0
      loss: 4.0
      last_modified: 2010-05-24 15:41:52 +09:00
      rating_group: 999
